package app.brest.app.brest.ui;

import android.view.View;

/**
 * Created by ptitcois on 31/10/16.
 */
public interface OnToggleListener {
    public void onToggle(View v);
    public void onOn(View v);
    public void onOff(View v);
}
